 
body{
  text-align : center;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}
h1{
  font-size : 24px;
  font-family : "‚l‚r –¾’©";
  font-weight : bold;
  background-color : #ffc8ff;
  text-align : center;
  
  
  
  
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;border-width : 3px 3px 3px 3px;border-style : solid solid solid solid;border-color : #cccccc #cccccc #cccccc #cccccc;
  width : 860px;
  border-spacing : 0px;
  vertical-align : middle;
  padding-top : 10px;
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 10px;
  
}
h2{
  font-size : 18px;
  font-family : "‚l‚r –¾’©";
  font-weight : bold;
  color : fuchsia;
  text-align : center;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  width : 860px;border-spacing : 0px;
  padding-top : 3px;
  padding-left : 3px;
  padding-right : 3px;
  padding-bottom : 3px;
}
p{
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;border : 2px solid #ffc8ff;
  width : 860px;
  text-align : center;
  right : auto;
}
h3{
  font-size : 13px;
  font-family : "‚l‚r –¾’©";
  text-align : center;
  padding-top : 2px;
  padding-left : 2px;
  padding-right : 2px;
  padding-bottom : 2px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  width : 860px;
}
